Urgent Besoin d'aide pour les kits-OP Prison [URGENT]

Discussion dans 'Mods & Plugins' créé par TGK_DEV, 21 Déc 2016.

  1. TGK_DEV

    TGK_DEV Joueur Joueur

    Inscrit:
    21 Déc 2016
    Messages:
    3
    J'aime reçus:
    0
    Bonjour, Bonsoir !

    je fait cette discussion car je suis en galère pour faire les kits d'un op prison.

    Le problème:

    Quand je fait le kit sur essentials, je met

    efficiency 10 pour l'enchantement de l'item !
    Mes quand je vais sur le serveur, et que je reload essentials, sa me met la pioche Efficacité V !

    On m'a dit qu'il fallait kit Manager, mes je ne trouve pas le plugins pour la 1.10
    Quelqu'un sait-il pourquoi ?
    Config des kits essentials disponible en me le demandant :)

    Merci d'avance !
    PS: Mettez le lien des plugins please !
    TGK_DEV
     
  2. AweS0me

    AweS0me Joueur Membre du personnel Joueur

    Inscrit:
    14 Déc 2016
    Messages:
    46
    J'aime reçus:
    10
    Salut ! ;)

    Ton problème nous en pose également un, car logiquement ce sont nos affaires en ce qui concerne les plugins du serveur, mieux vaut attendre une réponse du Fondateur ;)

    Sur ce Bonne soirée :D
     
  3. TGK_DEV

    TGK_DEV Joueur Joueur

    Inscrit:
    21 Déc 2016
    Messages:
    3
    J'aime reçus:
    0
    Salut

    D'accord merci ;):p

    Bonne soirée :):D
     
  4. TheViviMusique

    TheViviMusique Administrateur Membre du personnel Administrateur

    Inscrit:
    21 Déc 2016
    Messages:
    7
    J'aime reçus:
    0
    Alors petit conseil, installe directement un plugins pour faire les kits (kitadder) et surtout installe un plugin qui permet de faire des enchantements + haut que 5 ! (Un plug existe mais je ne me souviens plus du nom)
     
  5. TGK_DEV

    TGK_DEV Joueur Joueur

    Inscrit:
    21 Déc 2016
    Messages:
    3
    J'aime reçus:
    0
    J'ai déjà KitAdder & le plugin TimTheEnchanter mais le problème, sa me met pas l'enchant que je veut, Essentials se fixe toujours a ses limites :/
     
  6. FowYT

    FowYT Administrateur Membre du personnel Administrateur

    Inscrit:
    7 Déc 2016
    Messages:
    30
    J'aime reçus:
    15
    Il me semble que tu peux désactiver mes kits essentials dans ces configs ! :D Vérifie que le Plugin TimTheEnchanter sois à la bonne version..
     

Partager cette page